/* @override 
	http://tuckersnatural:8888/tn-theme/stylesheet/rs-plugin/revolution-css/fullwidth.css
	http://192.168.1.97:8888/tn-theme/stylesheet/rs-plugin/revolution-css/fullwidth.css
	http://www.tuckersnatural.com.au/tn-theme/stylesheet/rs-plugin/revolution-css/fullwidth.css */


  /*********************************************************************************************
		-	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
  **********************************************************************************************/

  /*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/


.fullwidthbanner-container{
       width:980px;
       position:relative;
       padding:0;
       margin:0 auto;
       overflow:hidden !important;
       
       margin-bottom:30px;
       /*max-height:480px;*/
       max-height:680px;
}


.revolution_header1 {
       color:#fff;
       font-size:30px;
       text-align:center;
       font-weight:normal;
       text-transform: uppercase;
       line-height: 40px;
       
       text-shadow: 1px 1px 1px #221d1e;
}

.revolution_header2 {
       color:#fff;
       font-size: 22px;
       text-align:center;
       font-weight:normal;
       text-transform: uppercase;
       line-height: 40px;
       
       text-shadow: 1px 1px 1px #221d1e;
}

.revolution_text {
       color:#fff;
       font-size:18px;
       /*text-align:left;*/
       text-align:center;
       line-height:25px;
	text-shadow: 1px 1px 1px #221d1e;
	

}

.revolution_text_black {
       color:#000;
       font-size:18px;
       /*text-align:left;*/
       text-align:center;
       line-height:25px;
	text-shadow: 1px 1px 1px #fff;
	

}
